/*
	- Structure -
	- Navigation -
	- Header -
	- Footer -
	- Sidebar -
	- Form -
	- Page -
	- Home Page -
	- Index Page -
	- Portfolio Page -
	- FAQ Page -
	- Contact Page -
*/

/* - Structure - */

body {
	margin: 0;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 22px;
	position: relative;
}

.overflow-wrapper {
	position: relative;
	overflow: hidden;
}

.main {
	display: inline-block;
    width: 100%;
    padding-bottom: 80px
}

.container {
	width: 1200px;
    padding: 0 40px;
	margin: 0 auto;
	position: relative;
	height: auto;
}

.container-large {
    width: 1600px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    height: auto;
}

.content {
    padding-top: 80px;
}

a {
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
}

.img {
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
	border-radius: 8px;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.main a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
}

.flex-column {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.flex-row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	height: inherit;
}

.flex-between {
	justify-content: space-between;
}

.flex-even {
	justify-content: space-evenly;
}

.flex-center {
	justify-content: center;
	align-items: center;
}

.flex-vertical-center {
	justify-content: center;
}

.flex-nowrap {
	flex-wrap: nowrap;
}

.flex-item {
	flex: 0 0 auto;
	position: relative;
	max-width: 100%;
}

.flex-fill {
	flex: 1 0 auto;
}

.flex-third {
	flex: 1 0 33.33%;
	position: relative;
	z-index: 1;
}

.flex-half {
	flex: 0 0 50%;
	position: relative;
}

.block {
	display: block;
}

.flex-end {
	align-content: flex-end;
	margin-top: auto;
}

.flex-start {
    align-content: flex-start;
    margin-bottom: auto;
}

.flex-item-end {
	align-content: flex-end;
    margin-left: auto;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.text-white, .text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white p, .text-white a {
	color: #fff;
}

.overlay {
	background-color: rgba(0,0,0,0.1);
	z-index: 1;
	pointer-events: none;
}

.absolute-cover {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

.bg-contain {
	background: no-repeat center center;
	background-size: contain;
}

.bg-cover {
	background: no-repeat center center;
	background-size: cover;
}

.border-bottom {
	padding-bottom: 12px;
	border-bottom: 1px solid #d5b59c;
}

.parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* - Navigation - */

.menu-close-button, .menu-open-button {
	display: none;
	z-index: 9;
	font-size: 28px;
}

.menu .container {
	height: 100%;
}

.nav {
	height: 100%;
	font-size: 22px;
	font-family: 'BebasKai', Arial, sans-serif;
}

.menu ul {
	padding: 0;
	margin: 0;
}
.header .menu ul li {
	margin-left: 20px;
	padding: 20px 0;
}

.header .menu ul li ul li {
	margin: 0;
}

.mobile-menu-close {
    position: absolute;
    top: 12px;
    right: 12px;
    color: #fff;
    cursor: pointer;
    display: none;
}

.mobile-menu-close:hover, .left-menu-item:hover > h5 {
    color: #b7410e;
}

.la.mobile-menu-reveal {
    display: none;
}

.nav ul li {
	list-style: none;
	position: relative;
}

.menu ul li a {
	text-decoration: none;
	font-weight: bold;
	position: relative;
	transition: 0.2s;
	text-transform: uppercase;
	color: #000000;
}

.menu ul li:hover > a {
    text-shadow: 0px 0px 1px black;
}

.nav ul li a {
    margin: 0 20px;
}

.nav .hassub:hover > ul {
	display: block;
}

.nav ul li ul {
	display: none;
	position: absolute;
	top: 100%;
	width: 220px;
	text-align: center;
	left: 50%;
	margin-left: -110px;
	background-color: #fff;
	box-shadow: 0 20px 18px rgba(0,0,0,0.15);
}

.nav ul li ul li {
	line-height: 1em;
	padding: 16px 0;
	margin-left: 0;
}

.nav ul li ul li a {
	font-weight: normal;
}

.menu-open {
	display: none;
}

:focus {
	outline: 0;
}

:root {
  --hamburger-color: #000000;
  --hamburger-dimension: 50px;
  --hamburger-strokeWidth: 40px;
  --hamburger-strokeLineCap: round;
  --hamburger-anim-duration: .35s;
  --hamburger-anim-easing: cubic-bezier(0.25, -0.25, .7, 1.25);
}

:root .HomePage  {
	--hamburger-color: #000;
}

:root .showmenu  {
	--hamburger-color: #000;
}

#menu-svg {
  width: var(--hamburger-dimension);
  height: var(--hamburger-dimension);
  cursor: pointer;
}

.path-menu {
  fill: none;
  stroke-width: var(--hamburger-strokeWidth);
  stroke-linecap: var(--hamburger-strokeLineCap);
  stroke: var(--hamburger-color);
  stroke-dashoffset: 0;
    -webkit-transition: stroke-dashoffset var(--hamburger-anim-duration) var(--hamburger-anim-easing),
    stroke-dasharray var(--hamburger-anim-duration) var(--hamburger-anim-easing);
    -o-transition: stroke-dashoffset var(--hamburger-anim-duration) var(--hamburger-anim-easing),
    stroke-dasharray var(--hamburger-anim-duration) var(--hamburger-anim-easing);
    transition: stroke-dashoffset var(--hamburger-anim-duration) var(--hamburger-anim-easing),
    stroke-dasharray var(--hamburger-anim-duration) var(--hamburger-anim-easing);
}

#bottom,
#top {
  stroke-dasharray: 240px 950px;
}

#middle {
  stroke-dasharray: 240px 240px;
}

.open #bottom,
.open #top {
  stroke-dashoffset: -650px;
}

.open #middle {
  stroke-dashoffset: -115px;
  stroke-dasharray: 1px 220px;
}

.header {
	background-color: #fff;
	position: relative;
}

.header .logo {
	padding: 20px 0;
}

.logo {
	height: 120px;
}

.header .menu {
	z-index: 2;
	height: auto;
	width: 100%;
	position: relative;
}


/* - Hero - */

.hero {
	display: block;
	position: relative;
    overflow: hidden;
	height: auto;
	z-index: 1;
    margin: 0 2px;
}

.hero h2 {
	color: #d5b59c;
}

.hero-text {
	z-index: 2;
}

.hero .full, .hero .half {
	height: 700px;
}

.hero .full h2 {
	color: #fff;
	margin: 0;
}

.hero .half .bg-cover, .hero .half .overlay {
	width: 70%;
}

.hero .half .hero-text {
    width: 60%;
    right: 0;
    left: unset;
}

.hero .half-height {
	height: 350px;
}

.hero .full .hero-text {
	color: #fff;
	height: 100%;
	z-index: 2;
	max-width: 760px;
    margin: 0 auto;
    text-align: center;
}

.hero .bg-cover {
	z-index: 0;
}

.overlay {
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.3);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

/* - Footer - */

.footer {
	padding: 80px 0;
	font-family: "BebasKai", Arial, Helvetica, sans-serif;
}

.footer p {
	margin: 28px 0 0 0;
	line-height: 1em;
}

.footer .nav .primary {
	padding: 0;
	margin: 0;
	width: 100%;
}

.footer .nav ul li {
	padding-top: 13px;
}

.footer .nav ul li a {
	margin: 0;
}

.footer a:hover {
    text-shadow: 0 0 1px black;
}

.footer .nav {
	height: auto;
}

.footer a {
	color: #000;
}

.footer-main {
	max-width: 440px;
	margin: 0 auto;
}

.footer-half {
	width: 200px;
}

.footer-divider {
	border-top: 1px solid #fff;
	width: 80%;
	margin: 0 auto;
}

.copyright {
    font-size: 12px;
    font-family: 'OpenSans', Arial, sans-serif;
    padding: 12px 0;
}

/* - Form - */

/*.form-width {*/
/*	max-width: 400px;*/
/*    min-width: 320px;*/
/*    padding: 0 20px;*/
/*    box-sizing: border-box;*/
/*	margin: 0 auto;*/
/*}*/

/*.form-width form {*/
/*    width: 100%;*/
/*}*/

/*.form-width h1 {*/
/*    margin: 0;*/
/*}*/

fieldset {
	border: unset;
	padding: 0;
}

.submit-btn {
	width: 100%;
	background-color: #fff;
	color: #000;
	height: 65px;
	line-height: 65px;
	text-align: center;
	font-weight: 900;
	font-size: 32px;
	box-sizing: border-box;
	border-radius: 4px;
	border: unset;
	cursor: pointer;
}

.submit-btn:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.field .checkbox {
    height: auto;
    width: auto;
    margin: 0;
    vertical-align: middle;
}

/*.checkbox label {*/
/*	line-height: inherit;*/
/*}*/

/*.field input, .field textarea  {*/
/*	border: unset;*/
/*    border-bottom: 1px solid #d5b59c;*/
/*	width: 100%;*/
/*    resize: none;*/
/*}*/

/* - Login Form - */

#MemberLoginForm_LoginForm_Remember {
	width: auto;
}

#MemberLoginForm_LoginForm {
	width: 320px;
	margin: 0 auto;
	display: block;
}

#MemberLoginForm_LoginForm  #MemberLoginForm_LoginForm_action_doLogin {
    background-color: #000;
    color: #fff;
    height: 65px;
    line-height: 65px;
    text-align: center;
    font-weight: 900;
    font-size: 32px;
    box-sizing: border-box;
    border-radius: 4px;
    border: unset;
	cursor: pointer;
	width: 100%;
}

/*.field label.right {*/
/*	left: 24px;*/
/*}*/

/* - Page - */

.button, a.button {
	font-family: 'BebasKai', Arial, sans-serif;
	transition: 0.3s;
	border: 1px solid #b7410e;
	color: #b7410e;
	border-radius: 2px;
	display: block;
	width: 180px;
	height: 35px;
	font-size: 20px;
	line-height: 35px;
	box-sizing: border-box;
	font-weight: bold;
	text-align: center;
	margin: 20px auto;
}

.button:hover, a.button:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	text-decoration: none;
}

/* -- Instagram -- */
.insta-widget {
	width: 100%;
	position: relative;
    padding: 0 2px;
    box-sizing: border-box;
}

.insta-widget h4 i {
	font-size: 50px;
	vertical-align: text-top;
}

.insta-item {
	height: 360px;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 0;
}

.insta-page {
	margin: 0 50px;
}

.insta-page h4 {
    font-weight: bold;
    text-shadow: 0px 2px 6px #000;
    margin: 0;
}

.insta-item a {
	display: block;
	width: 100%;
	height: 100%;
}

.insta-text {
	pointer-events: none;
	z-index: 9;
}

/* - Home Page - */

.home-link h1 {
	line-height: 1em;
	z-index: 2;
}

.home-link {
	margin-bottom: 60px;
}

.banner {
    width: 800px;
    background: #b7410e;
    opacity: 0.9;
    position: absolute;
    top: 70px;
    height: auto;
    text-align: center;
    line-height: 1.5em;
    letter-spacing: 1px;
    right: -275px;
    left: auto;
    padding: 12px 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.banner:hover {
    opacity: 1;
}

.main .banner a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.main .banner .banner-text {
    color: #fff;
    width: 200px;
    margin: 0 auto;
    display: block;
    text-decoration: none;
    font-family: 'BebasKai', Arial, sans-serif;
    font-weight: bold;
    font-size: 28px;
}

/* - Event Page - */

.events {
	max-width: 100%;
	margin: 60px auto;
}

.event {
	max-width: 100%;
    width: 400px;
	padding: 0 20px;
	box-sizing: border-box;
	position: relative;
}

.event:after {
	content: "";
	width: 50%;
	border-bottom: 1px solid #d5b59c;
}

.event img {
	margin-bottom: 20px;
}

.event p {
    font-size: 18px;
}

/* - Menu Page - */

.masonry {
	column-count: 2;
	column-gap: 80px;
}

.menu-page p, .menu-page .price{
    font-size: 18px;
}

.menu-page {
    padding: 0 30px;
    box-sizing: border-box;
}

.masonry-item {
	display: inline-block;
	margin: 0 0 20px;
	width: 100%;
}

.masonry-item p {
	margin: 0;
}

.masonry-item .border-bottom {
	padding: 12px 0;
}

.price {
	margin-top: auto;
}

.masonry .menu-info {
	max-width: calc(100% - 50px);
}

.menu-info i, .menu-info em {
    font-size: 16px;
}

/* FAQ Page -- */
.question {
    width: 400px;
    margin-right: 40px;
}

.FAQPage .border-bottom {
    padding: 20px 0;
}

/* -- Forms -- */

.honeypot {
    display: none;
}

.field {
    position: relative;
}

.field label {
    font-size: 14px;
    line-height: 1.35em;
}

.field textarea {
    height: 200px;
}


.field input, .field textarea, .field select {
    transition: all .2s ease-out;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    padding: 10px;
    margin: 6px 0 4px;
    border: 1px solid #ccc;
    background: #fafafa;
    color: #000;
    font-size: 12px;
    line-height: normal;
    border-radius: 2px;
    margin-bottom: 20px;
}
.field input {
    height: 40px;
    box-sizing: border-box;
}


/* Contact Page */

#map {
    height: 1100px;
    width: 500px;
    max-width: 100%;
}

.contact-info {
    margin-left: 120px;
}

.message {
    border: 1px solid #b7410e;
    border-radius: 6px;
    text-align: center;
    padding: 6px;
    font-size: 16px;
    font-weight: bold;
}

/* Slider */

.content-slider {
    box-sizing: border-box;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 160px 0;
}

.content-section {
    box-sizing: border-box;
    height: auto;
    margin: 160px 0 300px 0;
    position: relative;
    background: linear-gradient(90deg, #f0f0f0 75%, #fff 25%);
}

.page .slick-slider, .content-slider .flex-container {
    height: 480px;
    width: 700px;
    position: absolute;
    right: 200px;
    top: 50%;
}

.slick-list, .slick-track, .slide, .slide-img {
    height: inherit;
}

.slide-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.slide-text {
    border-top: 1px solid #23201f;
    border-bottom: 1px solid #23201f;
    padding: 80px 0;
    position: relative;
}

.slide-text .h5 {
    margin-bottom: 8px;
}

.slide-content {
    padding-right: 180px;
}

.slick-dots {
    text-align: center;
    padding: 0;
}

body .slick-dots li {
    height: 26px;
    line-height: 22px;
    text-align: center;
    width: 26px;
    margin-left: 40px;
    border: 2px solid #000000;
    color: #000000;
    display: inline-block;
    justify-content: center;
    padding-left: 0;
}

.slick-dots li.slick-active {
    height: 36px;
    line-height: 32px;
    width: 36px;
    margin-left: 30px;
    border: 2px solid #d5b59c;
    background-color: #d5b59c;
    color: #fff;
}

.slick-dots li.slick-active button {
    color: #fff;
}

.slick-dots li:hover {
    height: 36px;
    line-height: 32px;
    width: 36px;
    margin-left: 30px;
    cursor: pointer;
}

.slick-dots li button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
}

.slick-dots li::before {
    display: none;
}

.typography .slide-nav .h5 {
    line-height: unset;
}

.slider-outer {
    width: 100%;
    text-align: center;
    margin: 80px 0;
}

.slider-top {
    margin-top: 160px;
}

.slider-bottom a {
    margin: 0 auto;
}

.slide .btn-sm {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    right: 0;

}

/* About Page */

.AboutPage p {
    padding-left: 60px;
}

.left-image {
    height: 1000px;
}

.quote-content {
    width: 600px;
    box-sizing: border-box;
}

.about-content .flex-half {
    box-sizing: border-box;
}

.img-half{
    padding-right: 60px;
}
